Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the '10.4: Force use of launchd for upgraded installs' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
10.4: Force use of launchd for upgraded installs
Authored by: logo on May 18, '05 03:45:40AM

Beware!

This hint disabled my postfix pop3 service, that I set up using postfix enabler.
Apparently postfix enabler uses /etc/xinetd.d to store it's pop3-service.

As soon as I moved xinetd.d.bak to xinetd.d all was back to normal,

slower though :-(



[ Reply to This | # ]